This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752688 - gnome-shell-extension-dock does not work in FC16
gnome-shell-extension-dock does not work in FC16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-10 01:10 EST by Brad Hess
Modified: 2011-11-20 18:54 EST (History)
4 users (show)

See Also:
Fixed In Version: gnome-shell-extensions-3.2.0-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-20 18:54:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brad Hess 2011-11-10 01:10:15 EST
Description of problem:
Version of gnome-shell-extension-dock provided in FC16 repos is not compatible with the version of Gnome or GJS in the repos

Version-Release number of selected component (if applicable):  FC16

How reproducible:
Always

Steps to Reproduce:
1. Install the extension (yum install gnome-shell-extension-dock)
2. Restart gnome (alt+f2, r)
3. View error in lg (alt+f2, lg)
  
Actual results:
Extension dock at "dock@gnome-shell-extensions.gnome.org" had error: extension is not compatible with current GNOME Shell and/or GJS version

Expected results:
No error message
Comment 1 Fedora Update System 2011-11-10 04:32:44 EST
gnome-shell-extensions-3.2.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-shell-extensions-3.2.0-2.fc16
Comment 2 Fedora Update System 2011-11-10 20:24:39 EST
Package gnome-shell-extensions-3.2.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extensions-3.2.0-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15734
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-11-20 18:54:05 EST
gnome-shell-extensions-3.2.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.